<section class="mobile-nav">
    <span style="font-size:30px;cursor:pointer" (click)="openNav()">&#9776;</span>
<div id="myNav" class="overlay">
    <a href="javascript:void(0)" class="closebtn" (click)="closeNav()">&times;</a>
    <div class="logo-container">
        <a class="logo-img" routerLink="/hrms" title="hrms" *ngIf="logoUrl !== undefined">
            <img class="img-fluid" [src]="hostName + logoUrl" alt="logo">
        </a>
    </div>
    <nav class="admin-nav overlay-content">
        <ul>
            <li *ngFor="let navLink of adminNavLinks">
                <a routerLink="/hrms" title={{navLink.name}}>
                    <img class="img-fluid" [src]="navLink.imgUrl" alt={{navLink.name}}>
                </a>
            </li>
        </ul>
    </nav>
  </div>
</section>